singularity(1)

NAME

singularity-plugin-install - Install a compiled Singularity plugin

SYNOPSIS

singularity plugin install

DESCRIPTION

The 'plugin install' command installs the compiled plugin found at plugin_path
  into the appropriate directory on the host.

NOTE: Before using this command, make sure that you trust the origin of the
  plugin, and that you are certain it does not contain any malicious code.

OPTIONS

-h, --help[=false]
    help for install

EXAMPLE

      $ singularity plugin install $HOME/singularity/test-plugin/test-plugin.sif

SEE ALSO

singularity-plugin(1)

HISTORY

27-Feb-2025 Auto generated by spf13/cobra